#pragma once
#include "afxwin.h"


// CConvertDlg dialog

class CConvertDlg : public CDialog
{
	DECLARE_DYNAMIC(CConvertDlg)

public:
	CConvertDlg(CWnd* pParent = NULL);   // standard constructor
	virtual ~CConvertDlg();

// Dialog Data
	enum { IDD = IDD_DIALOG1 };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
public:
	CString m_filename;
public:
	CEdit m_edfile;
public:
	afx_msg void OnBnClickedBtnbrowse();
public:
	BOOL m_bP2FLogo;
	BOOL m_bNavigation;
	BOOL m_bZooming;
	BOOL m_bSearch;
	BOOL m_bPrint;
	BOOL m_bOther;
public:
	BOOL m_bUseServer2;
public:
	CString m_sPageRange;
};
